LETRACONTROL:

	DEFB	  0, 64,128,128,190,  0, 16, 30
	DEFB	 28
	DEFB	  0,224,249,193,113,  0, 24, 19
	DEFB	 62
	DEFB	  0,224,255,194, 65,  0, 60, 51
	DEFB	 55
	DEFB	  0,192,192,198, 65,  8, 44, 35
	DEFB	 35
	DEFB	  0,192,128,102, 66, 28, 44, 35
	DEFB	 35
	DEFB	  0, 64,128,102, 68, 56, 38, 34
	DEFB	 35
	DEFB	  0, 64,188,100, 72, 50, 38, 38
	DEFB	 35
	DEFB	  0, 76,224,116, 92,103, 38, 44
	DEFB	 35

	DEFB	 16, 88,128, 56, 98, 99,127, 56
	DEFB	 35
	DEFB	 80,112, 64, 24, 65, 99,118, 56
	DEFB	 35
	DEFB	144, 96, 64, 16, 65, 99, 34, 44
	DEFB	 35
	DEFB	 16, 80, 32, 16,105, 99, 97, 68
	DEFB	 70
	DEFB	 16, 72, 56, 16,102,126, 97, 70
	DEFB	 78
	DEFB	  0, 68, 31, 16,246, 60,193, 67
	DEFB	 92
	DEFB	120, 64,  0, 16,204,  0,192, 65
	DEFB	112
	DEFB	  0,  0,  0,  0,  0,  0,  1,  0
	DEFB	 64

	DEFB	  0, 31,  0, 64,  0,127,208,  0
	DEFB	 32
	DEFB	  0,232,  0,224,134,252, 16, 24
	DEFB	112
	DEFB	  0,  8,  0,225, 30,240,252, 60
	DEFB	112
	DEFB	  0,  8,  8, 99, 63,116,144,126
	DEFB	 96
	DEFB	  0,  8, 28, 51, 97,  6, 16,230
	DEFB	 96
	DEFB	  0,  8, 56, 51, 64,  6, 16,196
	DEFB	 32
	DEFB	  0,  8, 50, 50, 64,  6, 17,192
	DEFB	 35
	DEFB	  0,  8,103, 58, 96,  4, 17,128
	DEFB	 38

	DEFB	 48,  8, 99, 28, 56,  4, 17,128
	DEFB	 44
	DEFB	  8,  8, 99, 12, 12,  4, 17,128
	DEFB	 56
	DEFB	 72,  8, 99,  8,  2,  4, 16,129
	DEFB	 48
	DEFB	  8,  8, 99,  8,  1,  4, 16,195
	DEFB	 40
	DEFB	 16,  8,126,  8,  1,  4, 16,110
	DEFB	 36
	DEFB	  0, 24, 60,  8, 67,  4,126, 62
	DEFB	 34
	DEFB	120,240,  0,  8, 62,  4,248, 28
	DEFB	 32
	DEFB	  0,224,  0,  0,  0,  0, 96,  0
	DEFB	  1



; (Attributes here, insert label if needed)

	DEFB	  4, 69, 69, 69, 69, 69, 69, 69
	DEFB	 69
	DEFB	 66, 68, 68, 68, 68, 68, 68, 68
	DEFB	 68
	DEFB	  5,  5,  5,  5,  5,  5,  5,  5
	DEFB	  5
	DEFB	 66,  4,  4,  4,  4,  4,  4,  4
	DEFB	  4
